Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84077 - samba src update for AS2.1 but no binary
Summary: samba src update for AS2.1 but no binary
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: samba
Version: 2.1
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-11 22:15 UTC by Larry Troan
Modified: 2016-04-18 09:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-12 20:03:11 UTC


Attachments (Terms of Use)

Description Larry Troan 2003-02-11 22:15:17 UTC
Going to ftp://updates.redhat.com/enterprise/2.1AS/en/os/SRPMS there is a rpm:
samba-2.2.7-1.21as.src.rpm.  When I log into RHN I can only see samba-2.2.1a-4
and no updates.  Has an errata for Samba been release for AS2.1 or not?

----------
Action by: rhentosh
Issue Registered

THIS IS ISSUE TRACKER 15366, OPENED BY DELL AS SEV 1


Note You need to log in before you can comment on or make changes to this bug.